Subject: Please review and advise - case no. 15-64523
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2018 11:11:46 -0600

Att: David Weidenbaum 

Dear David 

If I have a set amount to pay I have the potential to find an investor
in Chile to pay this off. You know how hard I have tried to communicate
with the trustee, without success. With what little funds I could raise,
I recently hired an attorney hoping that would help, but apparently not.

How can this court permit this to happen?  

Is there a way you can assist?  

(COPY)  

FROM: "Gordon, Neil C." <[email-masked]> 

DATE: January 4, 2018 at 10:17:28 AM EST 

TO: Theodore Stapleton <[email-masked]> 

CC: "Matthews, William D." <[email-masked]> 

SUBJECT: RE: CLAUDIO AVENDANO- CASE NO. 15-64523 

Ted, I am out of town until Tuesday. Have you filed an  appearance for
the debtor in this case? If so, I haven't seen it.  When you do, please
communicate with Bill Matthews.   

We have already spent an inordinate amount of time discussing  the case
with you in the expectation you would file an appearance. Accordingly,
we will not respond further to you and will object to any BR 2004 exam
requests.  Feel free to fly to Santiago to take the examination of our
special counsel to try and get an estimate of their fees should the
court permit it.  I am not going to provide estimates in a case this
fluid just so the debtor can resume objecting to everything and running
up even more fees. We will wait for the appearance and a solid, credible
explanation of how a homeless debtor can payoff the creditors and the
estate.  Of course, you are free to contact counsel to the creditors or
object to their claims once you make an appearance.  I am not going to
provide their asserted payoffs.  They need to provide that to you
directly. 

Neil 

SUMMARY AND TIME LINE OF THE CASE   

I had a business, I file bankruptcy to pay an amount I am arrears on my
mortgage. I have far more assets than debt, which unfortunately turns
out to be a gold mine if seen as an estate for liquidation. 

 	* I make the mistake of filing a Chapter 7.
 	* The mistake is corrected, and in a chapter 13, I pay all that I was
told to pay.
 	* Because of my attorneys failure to file documents (an error that was
corrected), the case is converted to Chapter 7.  
 	* We have property pending in Chile to sell, Trustee will not sell
these individual properties, or give an amount due that we may pay. 
 	* I find an attorney that wishes to have this case converted to a
Chapter 11, you tell him you will oppose such conversion.   
 	* In less than a month my building is sold without any appraisal or
advertisement.
 	* My business is abandoned, and closed, by the trustee. My tenants are
evicted, and I am evicted.
 	* I am left without the funds to hire an attorney.
 	* The Chapter 7 trustee continues to refuse to respond to my requests
to sell property in Chile.
 	* The trustee presents me with a blanket power of attorney to sell the
property in Chile. He has demonstrated no interest to sell the
properties we have pending, and has proven an intent of destruction of
the property he had charge of locally, such a document would only
further the mishandeling of the estate by the Trustee.    
 	* With limited funds I hire an attorney to speak with the Trustee. The
Trustee will continue to refuse to sell property in Chile nor account
for the cost he has driven against the estate.
 	* For over a year the Trustee has continued to inflate cost without
reason.

Everyone involved with this case knows I am a single parent, and this
action has made my son and I, needlessly destitute. 

Although I presented sales in Chile to avert this situation, the Trustee
proceeded with haste to dissolve my business, eliminate my only source
of income, and sell, or give away my property. 

These were not hypothetical sales, these were proven, pending sales.    

We now still have sales in Chile pending that are getting cold. The
trustee not acting with proper care of the estate, and will in course
cause these purchasers to abandon their offers. 

I hope the same that occurred with the Liberty Road property, and my
business, will not be the case with the remainder of my estate. 

The trustees latest email states, "of how a homeless debtor can payoff
the creditors". This condition was needlessly created by the trustee,
which benefit whom?  

Does the trustee have no responsibility to care for the estate he took
charge of? 

Is it not your task to protect against such behavior, if not then is
there no authority that looks after an abuse of this type? 

Please advise. 

Claudio Avendano